gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000031

GNU の zlib ライブラリにおけるヒープ領域破壊の脆弱性

7.5
2007/04/01 00:00
CVE-2002-0059

JVNDB-2002-000031

GNU の zlib ライブラリにおけるヒープ領域破壊の脆弱性
概要
GNU zlib のメモリ空間の取り扱いの不備のため、ヒープ領域が破壊される脆弱性が存在します。
想定される影響と対策
GNU zlib を使用するアプリケーションの権限で、任意のコードを実行される可能性があります。
JVNDB-2002-000031は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2002-0059
公表日2002/02/11 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。